<resources>
    <string name="app_name">TRRapp</string>
    <string name="action_settings">Settings</string>
    <string name="var1">Valider</string>
    <string name="str_email">email</string>
    <string name="str_nom">Nom</string>
    <string name="str_num">Numero de tel</string>

</resources>
